<script language="JavaScript" src="{{./}}footer.js"></script>
<hr />
<br />
Go To
[ <a href="javascript: goto_page1()"> Page 1 </a>
| <a href="javascript: goto_page2()"> Page 2 </a>
| <a href="javascript: goto_page3()"> Page 3 </a> ]
<br /><br />
<a href="javascript:go_back()"><img src="{{IMG_URL}}back.png" alt="Back" border="0" /></a>
<a href="{{APP_URL}}"><img src="{{IMG_URL}}home.png" alt="Home" border="0" /></a>
